@import url(https://fonts.googleapis.com/css?family=Boogaloo|Open+Sans:400,600,800,300|Open+Sans+Condensed:300,700);
@import url(https://fonts.googleapis.com/css?family=Droid+Serif:400,400italic,700,700italic);
@import url(https://fonts.googleapis.com/css?family=Cardo:400,400italic,700);
.eg-guide-fallout-4-eguide #content article>section>p{font-family: Cardo, serif;
  font-size: 1.15em;}
.eg-guide-fallout-4-eguide #content article>section>ul{font-family: Cardo, serif;
  font-size: 1.15em;
  list-style-type: square;
  margin-bottom: 1em;}
.eg-guide-fallout-4-eguide #content article>section>ol{font-family: Cardo, serif;
  font-size: 1.15em;
  margin-bottom: 1em;
  line-height: 2.5em;}
.eg-guide-fallout-4-eguide #content article>section div.left-gutter-outer div.left-gutter-inner div.left-gutter-contents{background: #ecebe8 url(/eguides/media/files/eguide_assets/fallout-4-vault-dwellers-eguide/assets/texture-noise%401x.png) repeat!important;}
.eg-guide-fallout-4-eguide #content article{background: #ecebe8 url(/eguides/media/files/eguide_assets/fallout-4-vault-dwellers-eguide/assets/texture-noise%401x.png) repeat!important;}
.eg-guide-fallout-4-eguide #content article>section .game-legal{font-family: Open Sans Condensed;
  font-size: .7em;
  font-weight: 700;
  line-height: normal;}
.eg-guide-fallout-4-eguide strong.prime_tb{color: #D13B37;}
.eg-guide-fallout-4-eguide strong.second_tb{color: #1D8B15;}
.eg-guide-fallout-4-eguide #content article>section a, .eg-guide-fallout-4-eguide #content article>section a.internal-link:visited, .eg-guide-fallout-4-eguide #content article>section a.internal-link:active{font-weight: 700;}
.eg-guide-fallout-4-eguide .dropcaps{font-size: 1.75em;
  padding-right: .125rem;
  vertical-align: middle;
  font-family: Open Sans Condensed;}
.eg-guide-fallout-4-eguide #content article>section>h3, .eg-guide-fallout-4-eguide #content article>section>h2{border-bottom: 3px solid #191919;
  border-top: 8px solid #191919;
  color: #191919;
  font-family: Open Sans Condensed;
  font-size: 1.25em;
  font-weight: 700;
  letter-spacing: .1875rem;
  margin-bottom: 1em;
  padding: 1em 0;
  text-transform: uppercase;}
.eg-guide-fallout-4-eguide #content article>section>h3 img, .eg-guide-fallout-4-eguide #content article>section>h2 img{max-width: 2em;
  padding: 0;
  vertical-align: middle;}
.eg-guide-fallout-4-eguide #content article>section>h3 strong.zone-label{background-color: #FAED7B;
  border: 2px solid #000;
  color: #000;
  font-size: .85em;
  padding: 1% 2%;}
.eg-guide-fallout-4-eguide #content article>section>h4{color: #191919;
  font-family: Open Sans;
  font-size: 1.25em;
  font-weight: 700;
  text-transform: capitalize;}
.eg-guide-fallout-4-eguide #content article>section>h5{border-top: 1px solid #d8d8d8;
  color: #7D746A;
  font-family: Open Sans;
  font-size: 1em;
  font-weight: 700;
  padding-top: 1%;
  text-transform: capitalize;}
.eg-guide-fallout-4-eguide #content article>section>h6{font-family: Open Sans Condensed;
  font-size: 1em;
  font-weight: 70;
  padding-bottom: 2%;
  text-transform: uppercase;}
.eg-guide-fallout-4-eguide #content article>section figure>figcaption>p, .eg-guide-fallout-4-eguide #content article>section figure>figcaption>figcaption{color: #FAED7B;
  font-family: Open Sans Condensed;
  font-weight: 700;
  padding-left: .75em;}
.eg-guide-fallout-4-eguide #content article>section figure>figcaption{background: #191919;}
.eg-guide-fallout-4-eguide #content article>section img.inline{display: inline;
  margin: 0 .3em;
  max-width: 2em;
  vertical-align: middle;}
.eg-guide-fallout-4-eguide #content article>section>p>strong.body-bold img, .eg-guide-fallout-4-eguide #content article>section>p img, .eg-guide-fallout-4-eguide #content article>section aside.Tip>p strong.body-bold img, .eg-guide-fallout-4-eguide #content article>section aside.tip>p strong.body-bold img{display: inline-block;
  float: left;
  max-width: 3em;
  padding-right: 3%;
  vertical-align: middle;}
.eg-guide-fallout-4-eguide #content article>section figure.grouped{padding-bottom: 2%;
  max-width: 720px;}
.eg-guide-fallout-4-eguide #content article>section aside.Note, .eg-guide-fallout-4-eguide #content article>section aside.note{background: #FFF;
  border: 2px dashed #191919;
  font-family: Open Sans Condensed;
  font-weight: 300;}
.eg-guide-fallout-4-eguide #content article>section aside.Note>h3, .eg-guide-fallout-4-eguide #content article>section aside.note>h3{background-color: transparent;
  border-bottom: 1px solid #191919;
  border-left: none;
  border-right: none;
  border-top: none;
  color: #191919;
  font-family: Boogaloo;
  font-size: 1.5em;
  margin: 0 .5em;
  padding: .25em 0 .15em;
  text-align: center;
  text-transform: uppercase;}
.eg-guide-fallout-4-eguide #content article>section aside.Note>p, .eg-guide-fallout-4-eguide #content article>section aside.note>p{font-family: Open Sans;
  font-size: 1em;
  font-weight: 600;
  line-height: 1.5em;}
.eg-guide-fallout-4-eguide #content article>section aside.Tip, .eg-guide-fallout-4-eguide #content article>section aside.tip{background: #ecebe8 url(/eguides/media/files/eguide_assets/fallout-4-vault-dwellers-eguide/assets/texture-noise%401x.png) repeat;
  border-bottom: 4px solid #C6C4B8;
  border-left: none!important;
  border-right: none!important;
  border-top: none!important;
  font-family: Open Sans Condensed;
  font-weight: 700;
  text-transform: uppercase;}
.eg-guide-fallout-4-eguide #content article>section aside.Tip>h3, .eg-guide-fallout-4-eguide #content article>section aside.tip>h3{background-color: #C6C4B8;
  color: #191919;
  font-family: Open Sans Condensed;
  font-size: 1.25em;
  padding: .5em .75em;
  text-align: center;}
.eg-guide-fallout-4-eguide #content article>section aside.Tip>p, .eg-guide-fallout-4-eguide #content article>section aside.tip>p{font-family: Open Sans;
  font-weight: 400;
  text-transform: none;}
.eg-guide-fallout-4-eguide #content article>section aside.Tip>p>strong.Body-Bold img{clear: both;
  float: left;
  max-width: 3em;
  padding-right: 2%;
  vertical-align: middle;}
.eg-guide-fallout-4-eguide #content article>section aside.Caution, .eg-guide-fallout-4-eguide #content article>section aside.caution{background: #000 url(/eguides/media/files/eguide_assets/fallout-4-vault-dwellers-eguide/assets/texture-noise%401x.png) repeat;
  background-size: auto 100%;
  border: none;
  outline: 2px solid #fff;
  outline-offset: -1rem;}
.eg-guide-fallout-4-eguide #content article>section aside.Caution>h3, .eg-guide-fallout-4-eguide #content article>section aside.caution>h3{background-color: transparent;
  color: #FAED7B;
  font-family: Open Sans Condensed;
  font-size: 1em;
  font-weight: 700;
  letter-spacing: .1875rem;
  padding: 2em 2em 0;
  text-align: center;
  text-transform: uppercase;}
.eg-guide-fallout-4-eguide #content article>section aside.Caution>p, .eg-guide-fallout-4-eguide #content article>section aside.caution>p{color: #FFF;
  font-family: Open Sans Condensed, serif;
  font-size: 1.15em;
  font-weight: 700;
  padding: .5em 2em 1em;}
.eg-guide-fallout-4-eguide #content article>section aside.Caution>p, .eg-guide-fallout-4-eguide #content article>section aside.caution>p strong.body-bold img{max-width: 3em;
  vertical-align: middle;}
.eg-guide-fallout-4-eguide #content article>section table{background-color: #E1DDD2;
  border: 2px solid #191919;
  font-family: Open Sans;
  font-weight: 400;
  margin: 3em auto;}
.eg-guide-fallout-4-eguide #content article>section table.massive-sortable{max-width: 100%;}
.eg-guide-fallout-4-eguide #content table .table-options h3, .eg-guide-fallout-4-eguide #content table .table-options h4, .eg-guide-fallout-4-eguide #content table .table-options h5{color: #191919;
  font-family: Open Sans Condensed;
  font-size: 1.5em;
  text-transform: uppercase;}
.eg-guide-fallout-4-eguide #content article>section table>thead>tr>th{background-color: #000;
  color: #FAED7B;
  font-family: Open Sans Condensed;
  font-size: 1.15em;
  text-transform: uppercase;}
.eg-guide-fallout-4-eguide #content article>section table>tbody>tr>th, .eg-guide-fallout-4-eguide #content article>section table>thead>tr>td{text-transform: capitalize;}
.eg-guide-fallout-4-eguide #content article>section table>tbody, .eg-guide-fallout-4-eguide #content article>section table>tbody>tr:last-of-type>th{border-bottom-color: #191919;
  border-bottom-style: solid;
  border-bottom-width: 1px;}
.eg-guide-fallout-4-eguide #content article>section table>thead>tr:nth-child(even), .eg-guide-fallout-4-eguide #content article>section table>tbody>tr:nth-child(even){background-color: #E1DDD2;}
.eg-guide-fallout-4-eguide #content article>section table>tbody>tr:last-of-type{border-bottom-color: #191919;
  border-bottom-style: solid;
  border-bottom-width: 1px;}
.eg-guide-fallout-4-eguide #content article>section table>tbody>tr:nth-child(even), .eg-guide-fallout-4-eguide #content article>section table>tbody>tr, .eg-guide-fallout-4-eguide #content article>section table>tbody>tr>td, .eg-guide-fallout-4-eguide #content article>section table>tbody>tr>th{border-bottom-color: #191919;
  border-bottom-style: solid;
  border-bottom-width: .2em;}
.eg-guide-fallout-4-eguide #content article>section table.tablesorter>thead>tr>th:hover{background-color: #393939;
  color: #C6C4B8;}
.eg-guide-fallout-4-eguide #content article>section table>tbody>tr>th{background-color: #000;
  color: #FFF;
  font-family: Open Sans Condensed;
  text-transform: uppercase;}
.eg-guide-fallout-4-eguide #toc>.list.open>ul>li>h3, .eg-guide-fallout-4-eguide #toc>.list>ul>li>ul.not-indented, .eg-guide-fallout-4-eguide #toc>.list>ul>li>ul.not-indented>li>a{font-family: Open Sans Condensed;
  font-weight: 700;
  text-transform: uppercase;}
.eg-guide-fallout-4-eguide #toc>.list.open>h2{color: #FAED7B;
  font-family: Boogaloo;
  font-weight: 700;
  text-transform: uppercase;}
.eg-guide-fallout-4-eguide #toc>.sections>ul>li>a>span{font-family: Open Sans Condensed;
  font-size: 1em;
  font-weight: 700;
  text-transform: uppercase;}
.eg-guide-fallout-4-eguide #toc>.list>ul>li>ul>li>a.drill-down-toc{font-family: sans-serif;}
.eg-guide-fallout-4-eguide #toc>.list.open>ul>li>h3:hover, .eg-guide-fallout-4-eguide #toc>.list>ul>li>ul.not-indented, .eg-guide-fallout-4-eguide #toc>.list>ul>li>ul.not-indented>li>a:hover{color: #FAED7B;}
.eg-guide-fallout-4-eguide #toc>.list.open>ul>li>h3.active, .eg-guide-fallout-4-eguide #toc>.list>ul>li>ul.not-indented.active, .eg-guide-fallout-4-eguide #toc>.list>ul>li>ul.not-indented>li>a.active{color: #FAED7B;}
@media screen and min-width 767px{.eg-guide-fallout-4-eguide #content article>section aside.Note, .eg-guide-fallout-4-eguide #content article>section aside.note{background: #ecebe8 url(/eguides/media/files/eguide_assets/fallout-4-vault-dwellers-eguide/assets/texture-noise%401x.png) repeat;
    border: 2px dashed #191919;
    font-family: Open Sans Condensed;
    font-weight: 300;}
.eg-guide-fallout-4-eguide #content article>section aside.Note>h3, .eg-guide-fallout-4-eguide #content article>section aside.note>h3{background-color: transparent;
    background-image: url(/eguides/media/files/eguide_assets/fallout-4-vault-dwellers-eguide/assets/note-header-bg.png);
    background-position: right center;
    background-repeat: no-repeat;
    background-size: auto 88%;
    border-bottom: 1px solid #191919;
    border-left: none;
    border-right: none;
    border-top: none;
    color: #191919;
    font-family: Boogaloo;
    font-size: 1.25em;
    margin: 0 .5em;
    padding: .25em 0 .15em;
    text-align: left!important;
    text-transform: uppercase;}
.eg-guide-fallout-4-eguide #content article>section aside.Note>p, .eg-guide-fallout-4-eguide #content article>section aside.note>p{font-family: Open Sans;
    font-size: 1em;
    font-weight: 600;
    line-height: 1.5em;}
.eg-guide-fallout-4-eguide #content article>section aside.Caution, .eg-guide-fallout-4-eguide #content article>section aside.caution{background: #000 url(/eguides/media/files/eguide_assets/fallout-4-vault-dwellers-eguide/assets/texture-noise%401x.png) repeat;
    background-size: auto 100%;
    border: none;
    outline: 2px solid #fff;
    outline-offset: -1rem;}
.eg-guide-fallout-4-eguide #content article>section aside.Caution>h3, .eg-guide-fallout-4-eguide #content article>section aside.caution>h3{background-color: transparent;
    color: #FAED7B;
    font-family: Open Sans Condensed;
    font-size: 1.25em;
    font-weight: 700;
    letter-spacing: .1875rem;
    padding: 2em 2em 0;
    text-align: left!important;
    text-transform: uppercase;}
.eg-guide-fallout-4-eguide #content article>section aside.Caution>p, .eg-guide-fallout-4-eguide #content article>section aside.caution>p{color: #FFF;
    font-family: Open Sans Condensed, serif;
    font-size: 1.15em;
    font-weight: 700;
    padding: .5em 2em;}
.eg-guide-fallout-4-eguide #content article>section aside.Caution>p, .eg-guide-fallout-4-eguide #content article>section aside.caution>p strong.body-bold img{max-width: 3em;
    vertical-align: middle;}}
@media screen and min-width767px{.eg-guide-fallout-4-eguide #content article>section aside.Tip, .eg-guide-fallout-4-eguide #content article>section aside.tip{background: #ecebe8 url(/eguides/media/files/eguide_assets/fallout-4-vault-dwellers-eguide/assets/texture-noise%401x.png) repeat;
    border-bottom: 4px solid #C6C4B8;
    border-left: none!important;
    border-right: none!important;
    border-top: none!important;
    font-family: Open Sans Condensed;
    font-weight: 700;
    text-transform: uppercase;}
.eg-guide-fallout-4-eguide #content article>section aside.Tip>h3, .eg-guide-fallout-4-eguide #content article>section aside.tip>h3{background-color: #C6C4B8;
    background-image: url(/eguides/media/files/eguide_assets/fallout-4-vault-dwellers-eguide/assets/tip-header-bg.png);
    background-position: right center;
    background-repeat: no-repeat;
    background-size: auto 50%;
    color: #191919;
    font-family: Open Sans Condensed;
    font-size: 1.25em;
    padding: .5em .75em;
    text-align: left!important;}
.eg-guide-fallout-4-eguide #content article>section aside.Tip>p, .eg-guide-fallout-4-eguide #content article>section aside.tip>p{font-family: Open Sans;
    font-weight: 400;
    text-transform: none;}
.eg-guide-fallout-4-eguide #content article>section aside.Tip>p>strong.Body-Bold img{clear: both;
    float: left;
    max-width: 3em;
    padding-right: 2%;
    vertical-align: middle;}}
.eg-guide-fallout-4-eguide #content article>section figure.map{border: 3px solid #000;}